0 Replies Latest reply on Jun 21, 2017 1:58 AM by viggog98652243

    ERROR ITMS-90207 Invalid bundle

    viggog98652243

      I have developed an IOS application base on the ‘PhoneGap’ framework. However, I am facing some troubles when I was uploading my app by using the Application Loader. The Application Loader messages the error “ERROR ITMS-90207: “Invalid Bundle. The bundle at 'PGBuildApp.app' does not contain a bundle executable.””. I have tried some of the solutions listed in the stackoverflow.com,but it doesn't work.